:root {
  --acc: rgb(255, 200, 0);
  --bs-body-bg-trasnparent: rgba(0,0,0,0);
  --theme-bg-image: url('../../assets/img/bg-tr-color-20.webp');
  --logo: url("../../assets/img/logo-white.svg");
  --bs-primary: rgb(255, 200, 0);
}

[data-bs-theme=light] {
  --acc: rgb(255, 200, 0);
  --bs-body-bg-trasnparent: rgb(255,255,255);
  /*--theme-bg-image: url('../../assets/img/bg-tr-color.webp');*/
  --logo: url("../../assets/img/logo.svg");
}

[data-bs-theme=dark] {
  --bs-primary: rgb(255, 200, 0);
}

* {
  box-sizing: border-box;
}

@font-face {
    font-family: "sahel_bold";
    src: url(../../assets/fonts/Sahel_Bold-s.p.962147a0.woff2) format('woff2');
}

.sahel-bold{
  font-family: sahel_bold;
}

#logo {
  background-image: url("../../assets/img/logo.svg");
}

#day-night:after {
  content: none;
}

#day-night-dd {
  font-size: 0.8rem;
  gap: 0.2rem;
  /*display: flex;*/
  flex-direction: column;
  box-shadow: 0px 3px 12px 0px rgba(33,37,41,0.2);
}

@media (max-width: 768px) {
  #navcol-1 {
    direction: ltr;
  }
}

li > a {
  display: flex !important;
  flex-direction: column;
}

li > a::after {
  height: 2px;
  background-color: var(--acc);
  content: "";
  width: 0%;
  margin-top: 5px;
  transition: all 300ms ease;
  filter: drop-shadow(0 0 0.2rem var(--acc));
}

li > a:hover::after {
  width: 100%;
}

[data-bs-theme=dark] #logo {
  background-image: url('../../assets/img/logo-white.svg');
}

.d-n-m {
  margin-left: 0.5rem;
}

.irsans-pn-bold {
  font-family: 'filesIRANSans';
}

@media (min-width: 768px) {
  #hero-logo {
    width: 100%;
  }
}

@media (min-height: 900px) {
  #hero-logo-container {
    /*padding-top: 15rem !important;*/
  }
}

h4 {
  font-family: 'filesIRANSans';
}

#moshavere {
  background: var(--acc);
  color: black;
  border: none;
  transition: all 300ms ease;
}

#moshavere:hover {
  filter: brightness(0.9);
}

#tamasbama {
  border-color: var(--acc);
  color: black;
}

#tamasbama:hover {
  background-color: var(--acc);
}

[data-bs-theme=dark] #tamasbama {
  color: white;
}

[data-bs-theme=dark] #tamasbama:hover {
  color: black;
}

#hero-logo-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.accordion-button:not(.collapsed) {
  color: inherit;
  background-color: rgba(0,0,0,0.1);
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

[data-bs-theme=dark] .accordion-button::after {
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%236ea8fe'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%236ea8fe'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-active-icon);
  transform: var(--bs-accordion-btn-icon-transform);
}

[data-bs-theme=dark] .accordion-button::before {
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%236ea8fe'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%236ea8fe'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed)::before {
  background-image: var(--bs-accordion-btn-active-icon);
  transform: var(--bs-accordion-btn-icon-transform);
}

footer {
  direction: rtl;
}

.link-body-emphasis {
  text-decoration: none;
}

footer > div > div > div > h3 {
  margin-bottom: 1.5rem;
  font-family: 'filesIRANSans';
}

.list-inline-item:not(:last-child) {
  margin-right: unset !important;
  margin-left: 0.3rem;
}

.list-inline-item:not(:last-child) {
  margin-right: .5rem;
}

.accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-active-icon);
  transform: var(--bs-accordion-btn-icon-transform);
}

.accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-active-icon);
  transform: var(--bs-accordion-btn-icon-transform);
}

.accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-right: auto;
  margin-left: unset;
  content: "";
  background-image: var(--bs-accordion-btn-icon);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
}

.accordion-button {
  position: relative;
  display: flex !important;
  align-items: center;
  width: 100%;
  padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
  font-size: 1rem;
  color: var(--bs-accordion-btn-color);
  text-align: right;
  background-color: var(--bs-accordion-btn-bg);
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  font-weight: 900;
  transition: var(--bs-accordion-transition);
  line-height: 2rem;
}

/* fixed acbtn icon position */

.accordion-body > p {
  line-height: 1.8rem !important;
}

.list-unstyled {
  padding-right: unset;
}

.active-page::after {
  height: 2px;
  background-color: var(--acc);
  content: "";
  width: 100%;
  margin-top: 5px;
  transition: all 300ms ease;
  filter: drop-shadow(0 0 0.2rem var(--acc));
}

.active-page {
  color: var(--bs-navbar-active-color);
}

